PHP 7.2 a WordPress

PHP 7.2 a WordPress

PHP 7.2 je v súčasnosti minimálnou požadovanou verziou PHP pre bezproblémovú prevádzku WordPress webu. Ak bežíte na inej verzii, je najvyšší čas na aktualizáciu.

Moje TOP roku 2017

Top roku 2017

Blíži sa koniec roku a pre mňa je to vhodná doba pozrieť sa späť na uplynulý rok 2017. Čo priniesol a kam ma posunul oproti minulému?